<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f0044267596cad94528095b89c21da0f">
  <dict>
    <!--2020-03-28 10:17:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
